# pandas.DataFrame.plot.scatter

`DataFrame.plot.``scatter`(x, y, s=None, c=None, **kwds)

  Scatter plot

  New in version 0.17.0.

  Parameters:

  x, y : label or position, optional

  > Coordinates for each point.

  s : scalar or array_like, optional

  > Size of each point.

  c : label or position, optional

  > Color of each point.

  **kwds : optional

  > Keyword arguments to pass on to `pandas.DataFrame.plot()`.

  Returns: | axes : matplotlib.AxesSubplot or np.array of them

Scroll To Top